import 'package:json_annotation/json_annotation.dart';

part 'job_currenttab_finish_addtion.g.dart';

@JsonSerializable()
class JobCurrenttabFinishAddtion extends Object {
  JobCurrenttabFinishAddtion();

  factory JobCurrenttabFinishAddtion.fromJson(Map<String, dynamic> srcJson) =>
      _$JobCurrenttabFinishAddtionFromJson(srcJson);

  Map<String, dynamic> toJson() => _$JobCurrenttabFinishAddtionToJson(this);
}
